CVE-2014-5443

NameCVE-2014-5443
DescriptionSeafile Server before 3.1.2 and Server Professional Edition before 3.1.0 allow local users to gain privileges via vectors related to ccnet handling user accounts.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
seafile (PTS)buster6.2.11-1fixed
bullseye, sid7.0.10-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
seafilesource(unstable)(not affected)

Notes

- seafile <not-affected> (Fixed before initial upload to the archive)

Search for package or bug name: Reporting problems